package com.smppw.common.pojo;

import com.smppw.constants.Consts;

import java.io.Serializable;

/**
 * @author Rain
 * @date 2023/2/27 14:34
 * @description 初始化配置项
 */
public class ValueLabelDo implements Serializable {
    private static final long serialVersionUID = Consts.DEFAULT_SERIAL_VERSION_UID;

    protected String label;
    protected String value;

    public ValueLabelDo() {
    }

    public ValueLabelDo(String label, String value) {
        this.label = label;
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "ValueLabelDo{" +
                "label='" + label + '\'' +
                ", value='" + value + '\'' +
                '}';
    }
}
